Subject: Re: bug#71606: Info manuals don't appear in default profile despite correct(?) environment variables

From: Olivier Rojon <[email-masked]>
Date: Mon, 17 Jun 2024 20:08:06 +0000

Hi Suhail,

unfortunately that doesn't change anything -- while I can't find the Info files in Emacs,
I can obviously find them using the `info` command in the command line.

I am beginning to suspect this is an emacs-specific issue.

Suhail Singh <[email-masked]> writes:

> Olivier Rojon <[email-masked]> writes:
>
>> I have set the INFOPATH so that it points -- among others -- to the
>> path of my current profile which is the canonical
>> `.config/guix/current/share/info`.
>
> What happens when "${GUIX_PROFILE}/share/info" is added to the INFOPATH?
> Where ${GUIX_PROFILE} (in my case) is "${HOME}/.guix-profile".